
@media print {
    a {
        color: inherit;
        text-decoration: none;
    }
    
    .webonly {
        display: none;
    }
}

#content {
    color: #262626;
    font-family: Arial, sans-serif;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    min-width: 760px;
    position: relative;
    text-align: left;
    width: 760px;
}

@media print {
    #content {
        font-size: 9pt;
    }
}

.page {
    border: 1px solid black;
    counter-increment: pageno;
  /*  height: 1100px; */
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
}

@media print {
    .page {
        border: none;
    }

    .pagenext {
       page-break-before: always;
    }
}

.pageheader {
    background-color: #8DAC06; /* #AECC04; */
    background-image: url('../images/hdrbg01.jpg');
    background-repeat: no-repeat;
    clear: both;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 20px;
    min-height: 36px;
    min-width: 720px;
    position: relative;
}

.pageno {
    float: left;
    padding-left: 20px;
    padding-top: 10px;
}

.pageno:after {
    content: counter(pageno);
}

.pagehdr {
   float: right;
   padding-right: 20px;
   padding-top: 10px;
}

.pagecontent {
    clear: both;
    position: relative;
}

.pagefooter {
    clear: both;
    position: relative;
}

@media print {
    .pagefooter {
        display: none;
    }
}

.pagecol {
    height: 1260px;
    position: relative;
}

@media print {
    .pagecol {
        height: 1010px;
    }
}

.maincol {
    width: 505px;
}

.sidecol {
    width: 200px;
}

.col1 {
    float: left;
}

.col2 {
    float: right;
}

.articles{    
}

.article h2 {
    color: #AECC04;
    margin-top: 0px;
}

.article h3 {
    margin-top: 0px;
}

.article p {
    text-align: justify;
}

.article p.contact {
    font-weight: bolder;
    text-align: left;
}

.article ul li {
    margin-bottom: 6px;
}

.printrec {
    bottom: 2px;
    font-size: smaller;
    text-align: center;
}

@media print {
    .printrec {
        display: none;
    }
}

.sidecolimg {
    text-align: center;
}

.sidecolimg .imgcap {
    color: #7F7F7F;
    font-size: smaller;
    font-weight: bold;
}

.artinlinimg {
    text-align: center;
}

.artinlinimg .imgcap {
    color: gray;
    font-weight: bold;
    text-align: center;
}

.cweb, .cem {
    color: blue;
    text-decoration: underline;
}

.cem:before {
    /* content: 'Email:'; */
}
.cem:hover {
    cursor: pointer;
}

.pprof {
    color: #7F7F7F;
}

.pprof span {
    display: inline-block;
}

.ptitle {    
}

.pname {
    font-weight: bolder;
}

.ppos {
    font-style: italic;
}

#page1 .pageheader {
    /* background-image: url('../images/masthead01.jpg'); */
    min-height: 165px;
}
#mastimg #mastimgalt {
    border: 1px solid white;
    bottom: 12px;
    display: none;
    font-size: 62px;
    font-weight: normal;
    left: 22px;
    padding: 6px;
    position: absolute;
}

#mastblurb {
    font-style: italic;
    font-weight: bold;
    left: 360px;
    position: absolute;
    text-align: center;
    top: 70px;
}

#issue {
    color: #262626;
    font-size: larger;
    font-weight: normal;
    margin-left: 30px;
    position: absolute;
/*    padding-top: 15px; */
    top: 15px;
}

#issue #issuedt {
    margin-left: 20px;
}

#page1 .pagecol {
    height: 1131px;
}

@media print {
    #page1 .pagecol {
        height: 881px;
    }
}

#services {
    background-color: #BFBFBF;
    height: 1119px;
    padding: 6px;
    position: relative;
}

@media print {
    #services {
        height: 869px;
    }
}

#services h2 {
    color: #262626;
}

#services h3 {
    color: #FFF;
    margin-top: 1em;
}

#services ul {
    padding-left: 14px;
    margin: 0;
}

#fromtd {
    border: 1px black dotted;
    /* bottom: 0; */
    clear: both;
    /*height: 691px;*/
    /* left: 0; */
    margin-bottom: 12px;
    padding: 6px;
    /* position: absolute; */
}

#tdby {
    float: left;
    padding-right: 6px;
    padding-bottom: 6px;
    width: 90px; 
}

#tdby.pprof {
    font-size: smaller;
}

#tdarticle {
    /*float: right;*/
    width: 480px;/*390px;*/
}

#tdarticle h2 {
    margin-top: 0px;
}

#tdarticle p {
    margin-bottom: 0px;
}

#page2 {
}

#page2 .sidecol {
    width: 240px;/*260px;/*200px;*/
}

#page2 .maincol {
    width: 465px;/*445px;/*505px;*/
}

#featstudent {
    background-color: #BFBFBF;
    top: 0;
    color: #262626;
    left: 0;
    padding: 6px;
    position: absolute;
}

#featstudent .pprof, 
#featstudent h2, 
#featstudent h3 {
    color: #262626;
}

#featstudent .pprof {
    margin-bottom: 6px;
}

#featstudent h3 {
    margin-bottom: 0px;
}

#featstudent p.projtitle {
    text-align: left;
}

#featstudent p {
    margin-top: 0px;
}

#endmatter {
    clear: both;
    bottom: 0;
    position: absolute;
    right: 0;
}

#endmatter div {
    border: 1px solid #262626;
    font-size: 12px;
    height: 150px;/*210px;/*190px;*/
    padding: 6px;
    width: 212px;/*200px;/*230px;*/ 
}

#endmatter h2 {
    font-size: 14px;
    margin-bottom: 8px;
}

#endmatter p {
    margin-bottom: 4px;
    margin-top: 0px;
}

#upcoming {
    float: left;
    margin-right: 5px;
}

div#upcoming {
    width: 200px;
}

.event {
}

.event .evtdt {
    font-weight: bold;
}

.event .evtdesc {
}

#contactus {
    float: right;
    margin-left: 5px;
}

div#contactus {
    width: 224px;
}

#contactus .centrename {
    /*font-size: larger;*/
    font-weight: bold;
}

#contactus .orgname {
}

#contactus .contlbl {
    color: #AECC04;
}

#contactus .contval {
}
